POSTGRES_DB = money_couple_product
POSTGRES_USER = mc_user_product
POSTGRES_PASSWORD = mc_user_product
POSTGRES_PORT = 5432


MARIADB_DB = longblog
MARIADB_ROOT_PASSWORD = longblog@123
MARIADB_PORT = 3306